EDKB12WS Reference

# clsConnectionProvider Fields

clsConnectionProvider Class See Also

The following tables list the members exposed by the clsConnectionProvider type.

Fields

| Name | Description
--- | --- | ---
| m_alSavePoints |
| m_bIsDisposed |
| m_bIsTransactionPending |
| m_scoDBConnection |
| m_stCurrentTransaction |

Top
See Also

#### Reference

clsConnectionProvider Class
EDKB12WS.edokadb Namespace